﻿
    .banner-image-container {
        padding-left: 0;
    }

    .banner-image {
        width: 100%;
        max-width: 100%;
        height: auto;
        display: block;
    }

    .banner-title {
        font-size: 1.5em;
        color: #0e4567
    }

    .banner-text {
        font-size: 1em;
        font-family: "Lato",sans-serif;
        line-height: 1.5;
    }

    @media(max-width: 991px) {
        .banner-image-container {
            padding-right: 0;
        }
    }

    @media(min-width: 769px) {
        .banner-title {
            font-size: 2em;
        }

        .banner-text {
            font-size: 1.25em;
        }
    }


    @media(min-width: 1300px){
       .banner-title, .banner-text{
            /*margin-top: 2em;*/
        }
    }

    /*Solution Highlights*/

    .solutionHighlights {
        padding: 3em 0;
    }

    .solution-title {
        font-size: 2.5em;
        text-align: center;
        padding: 1.25em 0;
        color: #0e4567;
        position: relative;
    }

    
	.solution-title::after {
		content: '';
		position: absolute;
		width: 4.5em;
		height: 0.065em;
		background: #009FE3;
		top: 47px;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto
		}  

  .highlight {
      padding: 1em;
      font-size: 1.25em;
      overflow-wrap: break-word;
      flex: 1;
      text-align: center;
    }

    .highlight::before {
      content: '✔';
      color: blue;
      margin-right: 6px;
    }


    @media(min-width:768px) {
        .first,.second {
        display: flex;
        flex-wrap: wrap;
      }
  
      .highlight {
        font-size: 1.4em;
        overflow-wrap: break-word;
        padding: 1em .5em;
      }

    }

    @media(min-width:769px) {
      .solutionHighlights {
         padding-top: 1em;
         padding-bottom: 3em;
      }
    }

    /* Breakdown*/
    
.card {
  padding: 1.5em;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  text-align: center;
    width: 100%; 
}
.card-title {
  font-size: 1.5em;
  margin-top: .5em;
}

.card-desc {
  font-size: .9em;
  color: grey;
  margin-top: .5em;
}

.card-info {
  font-size: 1.75em;
  text-align: center;
  margin-top: .5em;
}

.bleft {
  border-left:1px solid #c9c9c9;
}




@media(min-width: 769px) {
  .cards-container {
    display: flex;
    justify-content: space-around;
    padding: 1em 0;
    margin: 1em 0;
  }
}

/* Full description text */

.desc-intro > p {
  font-weight: bold;
  margin: 0;
  font-size: 1.4em;
}

    .desc-text > p:first-child {
        margin: 1em 0;
    }

    .desc-text ul {
        font-size: 1.25em;
    }

.desc-text > p{
  margin: 0;
}

.desc-text > p:nth-child(4) {
  margin: 1em 0;
}

.desc-text > .btn-primary {
    margin: 0;
    margin-top: 1.25em;
}

@media(min-width:769px){
 .description-container{
    margin-left: 4em;
 }

 .desc-text > p {
    font-size: 1.25em;
 }
}